@charset "gb2312";
/* CSS Document */

.clear_float{ clear:both;}
*{ padding:0px; list-style-type:none; margin:0px;}
body,div,dl,dt,dd,ul,li,p,td,th,h1,h2,h3,h4,h5,h6 { font-family:"宋体", "微软雅黑", Arial; font-size:12px; color:#000000;}
ul,li{ list-style:none; list-style-type:none;}
a { text-decoration:none; color:#000000;}
img{ border:0px; vertical-align:top;}
html { overflow-y:scroll; background:#ffffff;}
a:hover { text-decoration: none; cursor:hand;}
.fl{float:left;}
.fr{float:right;}


.container{ width:auto; height:auto; margin:0 auto; overflow:hidden;}

/*header*/
.header1{ width:auto; height:30px; background-color:#000000; margin:auto;}
.top1{ width:1000px; height:30px; margin:auto; overflow:hidden;}
.top1_fr{ float:right; width:300px; height:30px; margin:auto;}
.top1_fr ul{ float:left;}
.top1_fr ul li{ float:left; width:100px; height:30px; margin:auto;}
.top1_fr ul li a{ font-size:12px; line-height:30px; color:#9fa0a0;}
.top1_fr ul li a:hover{ color:#ffffff;}
.top1_fr ul li img{ padding:4px 5px;}

.header2{ width:auto; height:100px; margin:10px auto;}
.top2{ width:1000px; height:100px; margin:0 auto; overflow:hidden;}
.logo{ float:left; width:380px; height:100px; margin:auto;}
.top2_dh{ float:right; width:260px; height:100px; margin:auto;}

/*搜索*/
.search{ float:left; width:360px; height:100px; margin:auto;}
.search ul li{ float:left; width:360px; height:30px; margin:auto; font-size:12px; color:#000000; line-height:30px;}
.search ul li a{ font-size:12px; color:#000000; line-height:30px;}
.search ul li a:hover{ color:#ff0000;}


/*全站导航*/
.nav{ width:auto; height:40px; line-height:40px; background-color:#31538b; margin:auto; font-size:18px; color:#193d77; text-align:center; margin-bottom:1px;}
.nav a{ font-family:"微软雅黑"; font-size:18px; color:#ffffff; padding-left:10px; padding-right:20px;}
.nav a:hover{ color:#ffff00;}


/*banner*/
.banner1{ width:1440px; height:438px; text-align:center; background:url(../../images/dnxr/banner_01.jpg) no-repeat center; margin:auto; overflow:hidden;}
.banner1 img{ top:305px; left:223px; margin:auto; position:relative;}


.con1{ width:auto; background:url(../../images/dnxr/con_bj.jpg) repeat-y center; margin:auto; clear:both;}
.con2{ width:1000px; height:auto; background-color:#ffffff; margin:0 auto; overflow:hidden;}

/*大问题*/
.wen{ width:1000px; height:433px; background:url(../../images/dnxr/wen_bj.jpg) no-repeat center; margin:auto; overflow:hidden;}
.text1{ float:left; margin:auto;}
.text1 ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:24px; margin:auto;}


.xian{ width:1000px; height:24px; background:url(../../images/dnxr/xian.jpg) no-repeat center; margin:auto; }
/*科学*/
.S1{ width:1000px; height:auto; margin:auto; overflow:hidden;}
.S1_tit{ width:1000px; height:53px; margin:auto;}
.S1_text{ width:1000px; height:286px; margin:35px auto;}


/*华中*/
.S2{ width:1000px; height:auto; margin:auto; overflow:hidden;}
.S2_text1{ width:961px; height:106px; background:url(../../images/dnxr/S2_text1.jpg) no-repeat center; margin:auto; margin-top:25px;}
.S2_text1 ul{ float:left; width:926px; margin:auto; padding-left:20px; padding-top:8px;}
.S2_text1 ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:24px; margin:auto;}
.S2_text1 ul li a{ color:#ff0000;}
.S2_text1 ul li a:hover{ text-decoration:underline;}
.S2_text2{ width:1000px; height:128px; background:url(../../images/dnxr/S2_text2.jpg) no-repeat center; margin:auto;}
.S2_text2 ul{ float:left; width:504px; margin:auto; padding-left:120px; padding-top:66px;}
.S2_text2 ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:24px; margin:auto;}
.S2_text3{ width:1000px; height:121px; background:url(../../images/dnxr/S2_text3.jpg) no-repeat center; margin:auto;}
.S2_text3 ul{ float:left; width:445px; margin:auto; padding-left:180px; padding-top:52px;}
.S2_text3 ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:24px; margin:auto;}
.S2_text4{ width:1000px; height:118px; background:url(../../images/dnxr/S2_text4.jpg) no-repeat center; margin:auto;}
.S2_text4 ul{ float:left; width:504px; margin:auto; padding-left:120px; padding-top:60px;}
.S2_text4 ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:24px; margin:auto;}
.S2_text5{ width:1000px; height:103px; background:url(../../images/dnxr/S2_text5.jpg) no-repeat center; margin:auto; margin-bottom:45px;}
.S2_text5 ul{ float:left; width:445px; margin:auto; padding-left:180px; padding-top:52px;}
.S2_text5 ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:24px; margin:auto;}
.S2_text5 img{ top:70px; left:75px; margin:auto; position:relative;}



/*京都*/
.S3{ width:1000px; height:auto; margin:auto; overflow:hidden;}
.S3_text1{ width:1000px; margin:auto; margin-top:25px;}
/*案例*/
.C5_text1_left{ float:left; width:661px; height:474px; margin:auto; padding-left:22px;}
.C5_al1{ float:left; width:206px; height:224px; border:1px solid #dcdddd; padding:3px 3px; margin:auto;}
.C5_al1_z1{ float:left; width:206px; height:22px; text-align:center; background-color:#595757; margin:auto;}
.C5_al1_z1 p{ font-size:12px; color:#ffffff; text-decoration:none; margin:5px 0px 0px 0px;}
.C5_al1_z1 p a{ color:#ffffff;}
.C5_al1_z1 p a:hover{ text-decoration:underline;}
.C5_al1_z2{ float:left; width:200px; height:60px; margin:auto; padding-left:8px;}
.C5_al1_z2 ul li{ font-size:12px; color:#000000; line-height:20px; text-decoration:none; margin:5px 0px 0px 0px;}
.C5_al1_z2 ul li a{ color:#ff0000;}
.C5_al1_z2 ul li a:hover{ text-decoration:underline;}
/*网上挂号*/
.C5_text1_right{ float:right; width:278px; height:472px; border:1px solid #dcdddd; margin:auto; overflow:hidden; margin-right:22px; display:inline;}
.wsgh{ float:left; width:278px; height:250px; margin:auto;}
#m1_cg{ width:280px; margin:0 auto; height:auto; overflow:hidden;}
#m1_cg ul{ margin:0 auto;}
#m1_cg ul li{ height:24px; line-height:24px; overflow:hidden;}
#m1_cg ul li span{ float:left; width:44px;}
#m1_cg ul li a{ float:left; color:#ff0000; width:68px;}
/*荣誉*/
.S3_text2{ width:1000px; margin:auto;}
.jdyy_02{ float:left; width:954px; height:51px; margin:auto; padding-left:22px; margin-top:30px;}
.ct1{ float:left; width:954px; height:145px; margin:auto; overflow:hidden; padding-top:20px; padding-left:22px; margin-bottom:35px;}
/*图片滚动*/
#demo5{ float:left; width:954px; overflow:hidden;}
#indemo5{ float:left;width:800%;}
#demo51{ float:left;}
#demo52{ float:left;}
.demo_i{ float:left; overflow:hidden; width:954px; margin:auto;}
.indemo{ float:left; width:800%;}
.demo1 { float:left;}
.demo2 { float:left;}



/*专家*/
.S4{ width:1000px; height:auto; margin:auto; overflow:hidden;}
.S4_text{ width:1000px; margin:auto; margin-top:25px;}

.c6c{ width:980px; height:500px; margin:auto;}
.c6l{ float:left; width:273px; height:500px; text-align:center; margin:auto; margin-left:10px;}
.c6l img{ padding-bottom:30px;}
.c6r{ float:right; width:660px; height:500px; margin:auto; margin-right:20px;}
.c6r .c6r1{width:660px; margin-top:10px;}
.c6r .c6r2{width:660px; padding-top:25px;}
.c6r .c6r2 ul{padding:0px; margin:0px;}
.c6r .c6r2 li{width:280px;padding:0px 0px 0px 25px; height:25px; background:url(../../images/dnxr/c6r2_xdf.jpg) 10px 3px no-repeat; float:left;}
.c6r .c6rx{width:660px; clear:both; margin-top:10px;}
.c6r .c6r3{width:650px; padding-left:10px; margin-top:10px;}
.c6r .c6r3 span{font-size:14px; color:#000; font-weight:bold; display:block; padding:10px 0px 5px 0px;}
.c6r .c6r3 p{line-height:20px; text-indent:2em; padding-bottom:5px;}
.c6r .c6r4{width:640px; padding-left:20px; margin-top:10px;}
.c6r .c6r4 ul{padding:0px; margin:0px;}
.c6r .c6r4 li{width:140px; text-align:center; float:left; padding-right:20px;}
.c6r .c6r4 li img{width:140px; height:100px;}
.c6r .c6r4 li span{display:block; padding-top:5px;}

.p10{padding-top:10px;}
.p15{padding-top:15px;}

.Z4_text2{ width:1000px; height:320px; margin:auto;}
.con10{ width:1000px; clear:both;}
.con10 .djs_sft{width:1000px; margin:0 auto; text-align:center;}
.con10 .djs_sf{width:1000px; margin:0 auto; height:200px;}
.con10 .djs_sf ul{padding-left:6px; margin:0px;}
.con10 .djs_sf li{width:246px; float:left; text-align:center; font-size:13px; color:#575757;}
.con10 .djs_sf li img{width:230px; height:160px;}
.con10 .djs_sf li span{display:block; line-height:25px; padding-top:6px;}



/*诊疗机构*/
.kf_bj{ width:940px; height:1px; margin:auto;}
.main5{ width:1000px; margin:auto; text-align:center; height:660px; clear:both; overflow:hidden;}
.main5_01{ width:1000px; margin:0 auto; padding-top:10px; padding-bottom:20px;}
.main5_02{ width:860px; margin:0 auto;}
.main5_02s1{ width:400px; height:170px;}
.main5_02s1 p{line-height:22px; padding:10px 0px 15px 10px; color:#555152; text-align:left; }
.fl{float:left;}
.fr{float:right;}



/*五大保障*/
.zhj_text3{ width:1000px; height:350px; margin:10px auto; background-color:#FFFFFF;}
.zhj_yytit{ width:970px; height:51px; margin:auto;}
.zhj_yyt{ width:970px; height:247px; margin:auto; padding-top:20px;}
.zhj_yyt1{ float:left; width:463px; height:247px; margin:auto;}
.zhj_yyt2{ float:right; width:498px; height:247px; background:url(../../images/dnxr/zhj_yyt2.jpg) no-repeat; margin:auto;}
.zhj_zi{ float:left; width:456px; height:auto; margin:auto; padding-left:42px;}
.zhj_zi p{ font-size:12px; color:#000000; line-height:18px; margin-bottom:15px;}



/*底部*/
.footnav{ width:1000px; height:22px; background-color:#31538b; color:#ffffff; text-align:center; padding-top:10px; margin:auto;}
.footnav a{ color:#ffffff; padding-right:10px;}
.footnav a:hover{ color:#ffff00;}

.footcon{ width:1000px; height:160px; background-color:#ffffff; margin:auto;}
.footcon1{ width:1000px; margin:auto;}
.f_logo{ float:left; width:380px; height:120px; margin:auto; margin-top:20px; border-right:1px solid #dcdddd;}
.f_cont{ float:right; width:580px; height:130px; margin:auto; margin-top:20px;}
.f_cont p{ font-size:12px; color:#000000; line-height:20px;}